> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Ambil World

> Mengambil World Labs Marble world yang selesai

Ambil Marble World selesai yang dibuat melalui TokenLab. world harus menjadi milik organisasi yang sama dengan API key.

## Parameter path

<ParamField path="id" type="string" required>
  ID dunia World Labs.
</ParamField>

## Respons

<ResponseField name="world_id" type="string">
  ID dunia World Labs.
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  URL dunia World Labs Marble.
</ResponseField>

<ResponseField name="assets" type="object">
  Aset World yang dihasilkan jika tersedia.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
